<?php
/**
 * Created by PhpStorm.
 * User: Steven
 * Date: 2017/3/10
 * Time: 9:42
 */
header('Content-Type:text/html;charset=utf-8');
ini_set('soap.wsdl_cache_enabled',"0"); //关闭wsdl缓存
$soap = new SoapClient('http://localhost:20083/Ctrip/Service.php?wsdl',array('soap_version'=> SOAP_1_2,'trace' => TRUE,'exceptions' => FALSE));
try {
    $response = $soap->say(11, 33);
    print_r($soap->__getFunctions());
    print_r($soap->__getTypes());
} catch (SoapFault $sf) {
    var_dump($sf);
    print ($soap->__getLastRequest());
    print ($soap->__getLastResponse());
}
//echo $soap->index(11,33);
?>

